Bug 1141248 - Please add org.eclipse.jetty.orbit:org.eclipse.jdt.core alias
Summary: Please add org.eclipse.jetty.orbit:org.eclipse.jdt.core alias
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ecj
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Omair Majid
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-12 14:16 UTC by Michael Simacek
Modified: 2015-10-26 13:23 UTC (History)
4 users (show)

Fixed In Version: ecj-4.5.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-26 13:23:50 UTC


Attachments (Terms of Use)
Add alias org.eclipse.jetty.orbit:org.eclipse.jdt.core (1.48 KB, patch)
2014-09-12 14:16 UTC, Michael Simacek
no flags Details | Diff

Description Michael Simacek 2014-09-12 14:16:24 UTC
Created attachment 936986 [details]
Add alias org.eclipse.jetty.orbit:org.eclipse.jdt.core

Description of problem:
jetty uses org.eclipse.jetty.orbit:org.eclipse.jdt.core artifact coordinates to refer to ecj, Please consider adding this alias.

Comment 1 Jaroslav Reznik 2015-03-03 16:17:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Fedora Update System 2015-10-08 21:13:03 UTC
eclipse-gef-3.10.1-1.fc22 eclipse-egit-github-4.1.0-1.fc22 eclipse-egit-4.1.0-1.fc22 eclipse-jgit-4.1.0-2.fc22 eclipse-ecf-3.11.0-1.fc22 eclipse-emf-2.11.1-1.fc22 eclipse-xsd-2.11.0-1.fc22 eclipse-mpc-1.4.1-1.fc22 eclipse-4.5.1-1.fc22 ecj-4.5.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2ba0ca6444

Comment 4 Fedora Update System 2015-10-09 13:54:04 UTC
ecj-4.5.1-1.fc22, eclipse-4.5.1-1.fc22, eclipse-ecf-3.11.0-1.fc22, eclipse-egit-4.1.0-1.fc22, eclipse-egit-github-4.1.0-1.fc22, eclipse-emf-2.11.1-1.fc22, eclipse-gef-3.10.1-1.fc22, eclipse-jgit-4.1.0-2.fc22, eclipse-mpc-1.4.1-1.fc22, eclipse-xsd-2.11.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ecj eclipse-mpc eclipse-xsd eclipse-egit-github eclipse-gef eclipse eclipse-egit eclipse-jgit eclipse-emf eclipse-ecf'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2ba0ca6444

Comment 5 Fedora Update System 2015-10-26 13:23:47 UTC
ecj-4.5.1-1.fc22, eclipse-ecf-3.11.0-1.fc22, eclipse-egit-4.1.0-1.fc22, eclipse-egit-github-4.1.0-1.fc22, eclipse-emf-2.11.1-1.fc22, eclipse-gef-3.10.1-1.fc22, eclipse-mpc-1.4.1-1.fc22, eclipse-xsd-2.11.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.